/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''), url('../fonts/open-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('../fonts/open-sans-v27-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */ url('../fonts/open-sans-v27-latin-regular.woff') format('woff'),
    /* Modern Browsers */ url('../fonts/open-sans-v27-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('../fonts/open-sans-v27-latin-regular.svg#OpenSans')
      format('svg'); /* Legacy iOS */
}

/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''), url('../fonts/poppins-v15-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('../fonts/poppins-v15-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */ url('../fonts/poppins-v15-latin-regular.woff') format('woff'),
    /* Modern Browsers */ url('../fonts/poppins-v15-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('../fonts/poppins-v15-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/work-sans-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''), url('../fonts/work-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('../fonts/work-sans-v13-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */ url('../fonts/work-sans-v13-latin-regular.woff') format('woff'),
    /* Modern Browsers */ url('../fonts/work-sans-v13-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('../fonts/work-sans-v13-latin-regular.svg#WorkSans')
      format('svg'); /* Legacy iOS */
}
